#include "K36SpellTrajectoryPreviewer.h"
#include "Components/SceneComponent.h"

AK36SpellTrajectoryPreviewer::AK36SpellTrajectoryPreviewer()
{
	this->_root = CreateDefaultSubobject<USceneComponent>(TEXT("Root"));
	this->_trajectoryMeshComponentClass = NULL;
	this->_materialLoopTime = 2.000000;
}
